NAME
	this_player - give the current player

SYNOPSIS
	object this_player()

DESCRIPTION
	Gives the currently active player. This can be both an interactive
	player and an npc in the game. this_player is the object that gets
	all writes and is affected by add_action.

SEE ALSO
	this_interactive, write, set_this_player, add_action, move_object

NOTA BENE
        The function this_player() is _not_ guaranteed when called from a
        function that is called through an alarm. Even though it may well
        work in some cases, there is no guarantee, and using it anyways may
        well result in your call going to the wrong player.

